html,body{ margin: 0; padding: 0; width: 100%; height: 100%;}
body{ background-color: #FFF; font-family: "helvetica", "Arial","sans-serif"; letter-spacing: 0.1em;}
.desktop{ display: block !important;}
.mobile{ display: none !important;}
i,em{ font-style:normal;}
p,h1,h2,h3,h4,h5{ margin: 0; padding: 0;}
a{ text-decoration: none;}
*{ outline: none;}

/* LOADING */
#loading{
	background-color: #333;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1;
	margin-top: 0px;
	top: 0px;
	z-index: 100;
}
#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
	}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100px;
	width: 50px;
	margin-top: -50px;
	margin-left: -25px;
}
.object{
	width: 50px;
	height: 8px;
	margin-bottom:15px;
	background-color: #FFF;
	-webkit-animation: animate 0.8s infinite;
	animation: animate 0.8s infinite;
	}
#object_two {
	-webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
	}
#object_four {
	-webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
	}
@-webkit-keyframes animate {
  50% {
	-ms-transform: translate(50%,0);
   	-webkit-transform: translate(50%,0);
    transform: translate(50%,0);
	  }
}
@keyframes animate {
  50% {
	-ms-transform: translate(50%,0);
   	-webkit-transform: translate(50%,0);
    transform: translate(50%,0);
	  }
}

/* end loading */

/* header */
#header_nav_wrap{position:fixed; left: 0; right: 0; margin: auto; top: 35px; z-index: 7; width: 100%; max-width: 1400px; }
#header_nav_wrap .logo{ float: left; margin-left: 22px; margin-top: -18px;}
#header_nav_wrap .nav_menu_btn {
  position: relative;
    float: left;
    width: 44px;
    height: 32px;
    z-index: 10;
    cursor: pointer;
}
#header_nav_wrap .nav_menu_btn::before,
#header_nav_wrap .nav_menu_btn::after {
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    content: "";
    background-color: #272320;
    transition: all 0.5s ease-in-out;

}
#header_nav_wrap .nav_menu_btn span {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
    width: 100%;
    height: 5px;
    background: #272320;
    transition: all 0.5s ease-in-out;
}
#header_nav_wrap .nav_menu_btn::before {
    top: 0;
}
#header_nav_wrap .nav_menu_btn::after {
    bottom: 0;
}

#header_nav_wrap.opened .nav_menu_btn::before,
#header_nav_wrap.opened .nav_menu_btn::after {
    top: 49%;
    left: 0;
    width: 100%;
}
#header_nav_wrap.opened .nav_menu_btn::before {
    transform: rotate(315deg);
}
#header_nav_wrap.opened .nav_menu_btn::after {
    transform: rotate(-315deg);
}
#header_nav_wrap.opened .nav_menu_btn span {
    background-color: transparent;
}
#menu{display: none; position: fixed; width: 100%; height: 100%; left: 0; top: 0; background-color: #FFF; z-index: 6;}
#menu ul{ text-align: center; padding-top: 100px;}
#menu ul li{ padding-top: 50px}
#menu ul a{ color: #000; font-size: 22px; text-decoration: none;}
#menu ul a.active, #menu ul a:hover{ color: #007348;}
#menu .parentmenu{ color: #32704a;}
.submenu{  text-align: center; padding-top: 25px;}
.submenu p{ padding: 12px 0;}
.submenu a{ color: #a6a5a5; font-size: 18px;}
.submenu a:hover{ color: #777;}
/* end header */


#main{  width: 100%; margin: auto;}
#banner{ position: relative; overflow: hidden; background-image: url(../images/banner-bg.jpg); background-position:top center; background-repeat: no-repeat;}
#banner .placeholder-img{ display: block; width: 100%;}
#banner .boy{ position: absolute; left: 50%; top: 50%; margin: -160px 0 0 -560px;}

.wrapper{ width: 100%; max-width: 1400px; position:relative; margin: auto;}
.clear{ clear: both; line-height: 0; height: 0;}
.inview{ position: relative;}
/* inview1 */
.inview1 .content{ position: relative; background-image: url(../images/item1-bg.jpg); background-position: top center; background-repeat: no-repeat; }
.inview1 .content .title{ text-align: center; padding-top: 115px;}
.inview1 .content .title img{ display: block; margin: auto;}
.inview1 .content .title p{ max-width: 850px; padding-top: 50px; padding-bottom: 80px; margin: auto; font-size: 26px; color: #444343; line-height: 38px;}
.inview1 .phone{position:relative; width: 780px;  margin: auto; }
.inview1 .phone .phone-wrapper{ width: 100%; position: relative; left: -200px;}
.inview1 .phone .desc{ position: absolute; background: rgba(186,144,85,.7);  width: 560px; height: 650px; right:-480px; bottom: 0; z-index: 1;}
.inview1 .phone .desc p{ padding: 150px 100px 0 170px; color: #FFF; font-size: 24px; line-height: 38px;}
.inview1 .phone .desc p span{ display: block; padding-bottom: 20px; font-size: 1.2em;}
.inview1 .phone .desc p span::before{ content: ''; display: block; border-top:12px solid #FFF; height: 40px; width: 130px;}
.inview1 .device { position:relative; top: 13px; left: 0; width: 340px; height: 644px; }
.inview1 .device_mini { position: absolute; left: 330px; top: -90px; z-index: 2;}


/* inview2 */
.inview2{ width: 100%; margin-top: -150px; position: relative; z-index: 3; background-image: url(../images/item3-wave.png); background-repeat: no-repeat; background-position: top right;}
.inview2 .desc{ width: 50%;float: left;}
.inview2 .desc .content{ width: 520px; padding-top: 400px; color: #666; font-size: 24px; line-height: 38px;}
.inview2 .desc .content span{ display: block; padding-bottom: 20px; font-size: 1.2em;}
.inview2 .desc .content span::before{ content: ''; display: block; border-top:12px solid #adadad; height: 40px; width: 130px;}
.inview2 .phone{ width: 380px; height: 673px; float: right; margin-top: 300px; margin-right: 18%; position: relative;}
.inview2 .phone .phone-shell{ position:absolute; left: 0; top: 0; z-index: 1}
.inview2 .swiper-container {
  width: 272px;
  height: 100%;
  position:relative;
  overflow: hidden;
  z-index: -1;
  top: 44px;
}


/* inview3 */
.inview3{ background-image: url(../images/item3-bg.jpg); background-repeat: no-repeat; background-position: left top; height: 909px; margin-top: -100px;}
.inview3 .desc{width: 520px; position: absolute; right: 0; padding-top: 300px; }
.inview3 .desc p{ color: #666; font-size: 24px; line-height: 38px;}
.inview3 .desc p span{ display: block; padding-bottom: 20px; font-size: 1.2em;}
.inview3 .desc p span::before{ content: ''; display: block; border-top:12px solid #adadad; height: 40px; width: 130px;}
.inview3 .desc p em{display: block; font-size: 14px; padding-top: 10px;}

/* stars */
.stars { position:absolute; left: 40%; top: 250px; margin-left: -112px;}
.stars .cup{ position: relative; width: 224px; top: -10px; }
.stars div { position: absolute; top: 0px; left: 90px; width: 56px; height: 56px; }
.stars div img:nth-child(1) { -webkit-animation: infinite_scroll_x 1s linear infinite; animation: infinite_scroll_x 1s linear infinite; }
.stars div img:nth-child(2) { -webkit-animation: infinite_scroll_x 2s linear infinite; animation: infinite_scroll_x 2s linear infinite; }
.stars div img:nth-child(3) { -webkit-animation: infinite_scroll_x 3s linear infinite; animation: infinite_scroll_x 3s linear infinite; }
.stars div img:nth-child(4) { -webkit-animation: infinite_scroll_x 4s linear infinite; animation: infinite_scroll_x 4s linear infinite; }
.stars div img:nth-child(5) { -webkit-animation: infinite_scroll_x 5s linear infinite; animation: infinite_scroll_x 5s linear infinite; }
.stars div img:nth-child(6) { -webkit-animation: infinite_scroll_x 1s linear infinite; animation: infinite_scroll_x 1s linear infinite; }
.stars div img:nth-child(7) { -webkit-animation: infinite_scroll_x 2s linear infinite; animation: infinite_scroll_x 2s linear infinite; }
.stars div img:nth-child(8) { -webkit-animation: infinite_scroll_x 3s linear infinite; animation: infinite_scroll_x 3s linear infinite; }
.stars div img:nth-child(9) { -webkit-animation: infinite_scroll_x 4s linear infinite; animation: infinite_scroll_x 4s linear infinite; }
.stars div img:nth-child(10) { -webkit-animation: infinite_scroll_x 5s linear infinite; animation: infinite_scroll_x 5s linear infinite; }
@-webkit-keyframes infinite_scroll_x { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
@keyframes infinite_scroll_x { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }
/* end stars */

/* inview4 */
.inview4{margin-top: -180px;}
.inview4 .wrapper{ height: 600px; }
.inview4 .desc{ width: 50%; float: left; overflow: hidden;}
.inview4 .desc p{ float: right; width: 520px; padding-top: 100px; color: #666; font-size: 24px; line-height: 38px;}
.inview4 .desc p span{ display: block; padding-bottom: 20px; font-size: 1.2em;}
.inview4 .desc p span::before{ content: ''; display: block; border-top:12px solid #adadad; height: 40px; width: 130px;}
.inview4 .desc p em{display: block; font-size: 14px; padding-top: 10px;}
.inview4 .phone{ width: 50%; float: right; text-align: right;}
.inview4 .phone img{ position:relative;}

/* inview5 */
.inview5{ height: 1000px; background-image: url(../images/item5-bg.jpg); background-repeat: no-repeat; background-position: top center;}
.inview5 .title{ text-align:center; padding-top: 100px;  width: 780px; margin: auto; line-height: 38px;}
.inview5 .title p:nth-child(1){ padding-bottom: 40px; font-size: 32px; font-weight: 700;}
.inview5 .title p:nth-child(2){ font-size: 24px; }
.inview5 .video-list{width: 1100px; overflow: hidden;  margin: auto; padding-top: 80px;}
.inview5 .video-list ul{overflow: hidden; margin-left: -120px;}
.inview5 .video-list li{ width: 50%; float: left;}
.inview5 .video-list .video-item{ margin-left: 120px; position:relative;}
.inview5 .video-list .video-item .btn-play{ width: 130px; height: 130px; background-image: url(../images/icon-play.png); background-repeat: no-repeat; position: absolute; left: 50%; top: 50%; margin: -85px 0 0 -65px;}
.inview5 .video-list .video-item .btn-play:hover{ opacity: 0.7;}
.inview5 .video-list .video-item img{ display: block; width: 100%;}
.inview5 .video-list .video-item p{ display: block; padding:25px 0 25px 30px; font-size: 22px;  background-color: #FFF;}

/* inview6 */
.inview6{ height: 1100px; background-image: url(../images/item6-bg.jpg); background-repeat: no-repeat; background-position: top center;}
.inview6 .title{ text-align: center; padding-top: 110px;}
.inview6 .items{ width: 420px; padding-top: 250px;}
.inview6 .items .icon{ text-align: center;}
.inview6 .items h3{ font-size: 28px; font-weight: normal;  text-align: center; padding: 20px 0 30px;}
.inview6 .items .content{ font-size: 24px; color: #00733d; text-align: center;}
.inview6 .item1{ float:left;}
.inview6 .item2{ float:right;}
.inview6 .phone{ width: 380px; height: 673px; position: absolute; left: 50%; top: 280px; margin-left:-190px; z-index: 2;}
.inview6 .phone .phone-shell{ position:absolute; left: 0; top: 0; z-index: 1}
.inview6 .swiper-container {
  width: 272px;
  height: 100%;
  position:relative;
  overflow: hidden;
  z-index: -1;
  top: 44px;
}
.swiper-slide {  text-align: center;}
.swiper-slide img{ width: 272px; height: 578px;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {background-image: url(../images/slide_next.png);right: -10px;
}
.swiper-button-next, .swiper-button-prev {
    width: 23px;
    height: 41px;
    margin-top: -22px;
    background-size: 23px 41px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {  background-image: url(../images/slide_pre.png);left: -10px;}

/* inview7 */
.inview7{ height: 700px; background-image: url(../images/item7-bg.jpg); background-repeat: no-repeat; background-position: top center;}
.inview7 .wrapper{ overflow: hidden; height: 100%; position: relative;}
.inview7 .desc{ margin-left: 50%; color: #159067; font-size: 24px; padding-right: 40px;}
.inview7 .desc span{ font-size: 1.2em; display: block; padding-bottom: 50px; padding-top: 150px;}
.inview7 .dowmload{ padding-top: 45px;}
.inview7 .dowmload a{ display: inline-block;}
.inview7 .dowmload a:nth-child(2){ margin-left: 10px;}
.inview7 .copyright{ position: absolute; left: 0; bottom: 140px; width: 100%; text-align: center;}

/* footer */
.footer{ background: rgba(39,35,32,.9); height: 50px; position:fixed; width: 100%; left: 0; bottom: 0; z-index: 5}
.footer .submit{ width: 520px; height: 100%; position: absolute; top: 0; right: 5%; overflow: hidden;}
.footer .totop{ width: 100px; height: 100%; float: left; position: relative;}
.footer .totop a{ color: #FFF; position: absolute; left: 0; bottom: 15px; letter-spacing: 0.15em; font-size: 16px; border-bottom: 1px solid #EEE;}
.footer .button{display: block; text-align: center; letter-spacing: 0.15em; width: 400px; height: 50px; line-height: 50px; color: #FFF; font-size: 18px; float: right; background-color: #00704a; border:1px dotted #FFF;}
.footer .icon-heart{ margin-left: 10px; width: 22px; height: 19px; display: inline-block; background-image: url(../images/item7-heart.png);}
.toTop{ display: none;}


/* video player */
.modalContainer {
	display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  -webkit-transition: opacity 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.6s cubic-bezier(0.645, 0.045, 0.355, 1);
  background-color: rgba(255, 255, 255, 0.95);
}
.modalInner {
	width: 70%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 11;
}
.modalContent{ background-color: #666;}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#youtubePlayer{
	position: absolute;
  top: 0;
  left: 0;
  width: 100%;
	height: 100%;
	z-index: 99;
}

.modalInner .btn-close{ background-image: url(../images/icon-close.png); width: 40px; height: 40px; background-size: cover; position: absolute; top: 0px; right: -70px; }

.tc{display: none; position:fixed; width: 100%; height: 100%; z-index: 10; left: 0; top: 0; background-color: #FFF;}
.tc .content{ width: 80%; height: 90%; margin: auto; padding-top: 40px; padding-bottom: 40px;   overflow-y: auto;}
.tc .tc-header{ position: relative; padding-bottom: 100px; }
.tc	.tc-close{ width: 40px; height: 40px; display: inline-block; background-image: url(../images/icon-close.png); background-size: cover;}
.tc .tc-header img{ position: absolute; left: 60px; top: -15px;}
.tc .title{ font-size: 22px; font-weight: bold;}
.tc .item-title{ font-size: 20px; margin-top: 20px;}
.tc ul{ margin-left: 60px; letter-spacing: 0;}
.tc ul li{ list-style: disc;  margin-top: 8px; font-size: 16px;}

/* player end */

/**/
